import request from '@/utils/request'

// 查询
export function getFeedback(query) {
  return request({
    url: '/biz/feedback/list',
    method: 'get',
    params: query
  })
}

// 修改
export function updateFeedback(data) {
  return request({
    url: `/biz/feedback`,
    method: 'put',
    data: data
  })
}

